<template>
    <div>
      <CommonInfo :debitData="debitData"/>
      <el-row style="margin-left:95px">
        <el-col :span="8" style="margin-top: 15px">
          <el-checkbox v-model="checked">我已知晓</el-checkbox>
        </el-col>
        <el-col :span="8" style="margin-top: 10px">
          <span style="margin: 0px 5px;">审批人</span>
          <el-input :value="$store.state.user.nickName" style="width: 130px" disabled/>
        </el-col>
      </el-row>
      <el-divider></el-divider>
    </div>
</template>

<script>
  import CommonInfo from "./CommonInfo";
  export default {
    name: "confirm",
    props:{
      debitData:{
        type: Object
      }
    },
    components:{
      CommonInfo
    },
    data(){
      return{
        checked: false
      }
    },
    methods:{
      resetSuggestion(){
        this.checked = false;
      },
      checkParam(){
        if(!this.checked){
          this.$message.error("请勾选须知!");
          return true;
        }
        return false;
      },
      submitSuggestion(){
        return {debitId:this.debitData.debitId,debitStatus:"1",lendDeptManageId:this.$store.state.user.userId};
      }
    }
  }
</script>

<style scoped>

</style>
